@media (min-width: 800px) and (max-width: 1100px) {
	form {
		margin-left: 30%;
	}
}
@media (min-width: 650px) and (max-width: 799px) {
	form {
		margin-left: 25%;
	}
}
@media (min-width: 570px) and (max-width: 649px) {
	form {
		margin-left: 20%;
	}
}
@media (min-width: 500px) and (max-width: 569px) {
	form {
		margin-left: 13%;
	}
}
@media (min-width: 450px) and (max-width: 499px) {
	form {
		margin-left: 10%;
	}
}
@media (min-width: 420px) and (max-width: 449px) {
	form {
		margin-left: 5%;
	}
	.btn-line {
		display: none;
	}
	#btn:hover {
		transition: 0.2s;
		transition-delay: 0.s;
	}
}
@media screen and (max-width: 419px) {
	form {
		margin-top: 50px;
		margin-left: 13%;
	}
	#surname, #name, #patronymic {
		width: 260px;
		padding: 8px 0 8px 0;
	}
	textarea {
		width: 260px;
		height: 260px;
	}
	.btn-decor {
		margin-left: 17%;
	}
}